/*     1025695 : 한줄 텍스트      */
.text__1025695__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__1025695__ p a {color:#a89f8a}

/*     1025705 : 타이틀      */
.title__1025705__ {}
.title__1025705__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1025705__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1025705__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1025705__ p {font-size:22px}
	.title__1025705__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1025705__ p {font-size:30px}
	.title__1025705__ p span {padding:0 30px}
}

/*     1025715 : 탭 버튼 이미지      */
.tab_info__1025715__ {display:table;width:100%}
.tab_info__1025715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025715__ {max-width:100%}
.img__1025715__ * {box-sizing:border-box}
.img__1025715__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025715__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025715__.on > a {background:#d0cabc;}
.img__1025715__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025715__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025715__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025725 : 탭 버튼 이미지      */
.tab_info__1025725__ {display:table;width:100%}
.tab_info__1025725__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025725__ {max-width:100%}
.img__1025725__ * {box-sizing:border-box}
.img__1025725__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025725__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025725__.on > a {background:#d0cabc;}
.img__1025725__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025725__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025725__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025735 : 탭 버튼 이미지      */
.tab_info__1025735__ {display:table;width:100%}
.tab_info__1025735__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025735__ {max-width:100%}
.img__1025735__ * {box-sizing:border-box}
.img__1025735__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025735__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025735__.on > a {background:#d0cabc;}
.img__1025735__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025735__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025735__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025775 : 탭 컨텐츠 블록 설정      */
.block_option__1025775__ {display:table;width:100%}
.block_option__1025775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     1025785 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025785__ {display:table;width:100%}
.farm__1025785__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025785__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025785__ .player-item,
.player__1025785__ iframe,
.player__1025785__ embed,
.player__1025785__ object,
.player__1025785__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025785__.player-16by9 {padding-bottom:56.25%}
.player__1025785__.player-4by3 {padding-bottom:75%}

/*     1025795 : 탭 컨텐츠 블록 설정      */
.block_option__1025795__ {display:table;width:100%}
.block_option__1025795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     1025805 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025805__ {display:table;width:100%}
.farm__1025805__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025805__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025805__ .player-item,
.player__1025805__ iframe,
.player__1025805__ embed,
.player__1025805__ object,
.player__1025805__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025805__.player-16by9 {padding-bottom:56.25%}
.player__1025805__.player-4by3 {padding-bottom:75%}

/*     1025815 : 탭 컨텐츠 블록 설정      */
.block_option__1025815__ {display:table;width:100%}
.block_option__1025815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     1025825 : YouTube 동영상 플레이어      */
/* farm */
.farm__1025825__ {display:table;width:100%}
.farm__1025825__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1025825__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1025825__ .player-item,
.player__1025825__ iframe,
.player__1025825__ embed,
.player__1025825__ object,
.player__1025825__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1025825__.player-16by9 {padding-bottom:56.25%}
.player__1025825__.player-4by3 {padding-bottom:75%}

